
Core - Bug # 52556

Status: Closed Priority: Should have
Author: Sascha Egerer Category:
Created: 2013-10-06 Assigned To:
Updated: 2015-06-29 Due date:
TYPO3 Version: 6.2
PHP Version:
Complexity:
Is Regression: No
Sprint Focus:
Subject: Add database settings to DefaultConfiguration
Description

Currently the DatabaseSettings are not part of the default Configuration and should be added there.

Related issues:
blocks Core - Bug # 52557: Show message and disallow modification of non Defa... Under Review 2013-10-06

History
#1 - 2013-10-06 00:20 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/24420

#2 - 2013-10-06 00:48 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/24420

#3 - 2013-10-06 12:06 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/24420

#4 - 2013-10-06 12:18 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/24420

#5 - 2013-10-06 12:46 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/24420
#6 - 2015-02-16 14:22 - Alexander Opitz
- Status changed from Under Review to New

Patchset was abandoned

#7 - 2015-02-16 14:24 - Sascha Egerer

Should we close that one as "rejected"?

#8 - 2015-06-29 11:45 - Riccardo De Contardi
- Status changed from New to Closed

Close as the patch has been rejected.

If you think that this is the wrong decision then please write to the mailing list typo3.teams.bugs with issue number and an explanation or open a new
ticket and add a relation to this ticket number.
